﻿Body
{
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 0;
	background: white;
}

h1	
{
	font-family: Tahoma, Arial, helvetica;
	font-size: 18;
	font-style: normal;
	font-weight: bold;
	color: black;
	margin: 0px 0px 0px 0px;
}

h2
{
	font-family: Tahoma, Arial, helvetica;
	font-size: 18;
	font-style: normal;
	font-weight: bold;
	color: black;
	margin: 0px 0px 0px 0px;
	text-decoration: underline;
}	

h3
{
	font-family: Arial, helvetica;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #666464
}

.Main 
{
	font-family: Arial, helvetica;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: black;
}

.Small 
{
	font-family: Arial, helvetica;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: black;
}

.Heading	
{
	font-family: Tahoma, Arial, helvetica;
	font-size: 18;
	font-style: normal;
	font-weight: bold;
	color: black;
}

.Message 
{		
	font-family: Arial, helvetica;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #ED1C23;
}

a
{
	font-family: Arial, helvetica;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #ED1C23;
	text-decoration: none;
}

a:hover
{
	font-family: Arial, helvetica;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #ED1C23;
	text-decoration: underline;
}

a.Small
{
	font-family: Arial, helvetica;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #ED1C23;
	text-decoration: none;
}

a.Small:Hover
{
	font-family: Arial, helvetica;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #ED1C23;
	text-decoration: underline;
}
